.u-section-1 {
  min-height: 2130px;
}

.u-section-1 .u-shape-1 {
  height: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 881px;
  margin: 116px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  width: 736px;
  margin: 88px auto 0;
}

.u-section-1 .u-image-1 {
  width: 279px;
  height: 279px;
  margin: 57px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-3 {
  line-height: 1.3;
  font-weight: 700;
  margin: -232px calc(((100% - 1140px) / 2) + 17px) 0 calc(((100% - 1140px) / 2) + 279px);
}

.u-section-1 .u-image-2 {
  width: 348px;
  height: 306px;
  margin: 116px calc(((100% - 1140px) / 2) + -31px) 0 auto;
}

.u-section-1 .u-text-4 {
  line-height: 1.3;
  font-weight: 700;
  margin: -245px calc(((100% - 1140px) / 2) + 306px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-3 {
  width: 341px;
  height: 341px;
  margin: 104px auto 0 calc(((100% - 1140px) / 2) + -23px);
}

.u-section-1 .u-text-5 {
  line-height: 1.3;
  font-weight: 700;
  margin: -329px calc(((100% - 1140px) / 2) + 45px) 0 calc(((100% - 1140px) / 2) + 279px);
}

.u-section-1 .u-text-6 {
  line-height: 1.3;
  font-weight: 700;
  margin: 295px calc(((100% - 1140px) / 2) + 52px) 0 calc(((100% - 1140px) / 2) + 315px);
}

.u-section-1 .u-image-4 {
  width: 200px;
  height: 200px;
  margin: -180px auto -20px calc(((100% - 1140px) / 2) + 97px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: -231px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-1 .u-image-2 {
    height: 305px;
    margin-right: calc(((100% - 940px) / 2) + -31px);
  }

  .u-section-1 .u-text-4 {
    margin-top: -244px;
    margin-right: calc(((100% - 940px) / 2) + 106px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 940px) / 2) + -23px);
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 124px);
  }

  .u-section-1 .u-text-6 {
    margin-top: 52px;
    margin-left: calc(((100% - 940px) / 2) + 167px);
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-4 {
    margin-top: -41px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 940px) / 2) + 97px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + -31px);
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 720px) / 2) + -23px);
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-4 {
    margin-left: calc(((100% - 720px) / 2) + 97px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2) + -31px);
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2) + -23px);
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-4 {
    margin-top: -87px;
    margin-bottom: 0;
    margin-left: calc(((100% - 540px) / 2) + 97px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 340px) / 2) + -31px);
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-left: calc(((100% - 340px) / 2) + -23px);
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-4 {
    margin-top: -105px;
    margin-left: calc(((100% - 340px) / 2) + 97px);
  }
}